List agency pitch decks
GET
/decksReturns only decks owned by the authenticated agency subject.
Authorization
ApiKey AuthorizationBearer <token>
Public API key from creator or agency settings. The complete secret is shown once.
In: header
Query Parameters
cursor?string
limit?integer
Range
1 <= value <= 100Default
25Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/decks"{ "request_id": "string", "data": [ { "id": "string", "agency_id": "string", "creator_ids": [ "string" ], "slug": "string", "title": "string", "bio": "string", "contact_email": "[email protected]", "tags": [ "string" ], "picture_url": "http://example.com", "cover_url": "http://example.com", "theme": "string", "accent_color": "string", "cta": "partnerWithMe", "location": "string", "background_color": "string", "visibility": "link", "has_password": true, "editor_url": "http://example.com", "share_url": "http://example.com", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ], "meta": { "next_cursor": "string", "limit": 0 }}